Risikostufe 2

Titel:MariaDB: Mehrere Schwachstellen ermöglichen Denial of ServiceDatum:15.09.2020Software:MariaDB MariaDB < 10.1.45, MariaDB MariaDB < 10.2.32, MariaDB MariaDB < 10.3.23, MariaDB MariaDB < 10.4.13, MariaDB MariaDB < 5.5.68, SUSE Linux, Red Hat Enterprise LinuxPlattform:UNIX, Linux, Windows, SonstigesAuswirkung:Denial-of-ServiceRemoteangriff:JaRisiko:niedrigCVE Liste:CVE-2020-2752, CVE-2020-2812, CVE-2020-2814Bezug: Red Hat Security Advisory RHSA-2020:3732 vom 2020-09-14

Beschreibung

MariaDB ist ein relationales Datenbanksystem, dass anwendungskompatibel mit MySQL ist.

Ein entfernter, authentisierter Angreifer kann mehrere Schwachstellen in MariaDB ausnutzen, um einen Denial of Service Angriff durchzuführen.